Details

    • Type: Improvement
    • Status: Done
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0.5
    • Component/s: None
    • Labels:

      Description

      Hi, 

       

      Proxysql-admin script should always update the `mysql-server_version` to the underlying MySQL version. Applications and Connectors can make bad decisions if ProxySQL reports MySQL 5.5.

       

      ```update global_variables set variable_value="5.7.21" where variable_name='mysql-server_version';```

        Smart Checklist

          Attachments

            Activity

              People

              • Assignee:
                ramesh.sivaraman Ramesh Sivaraman
                Reporter:
                tibor.korocz Tibor Korocz
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - Not Specified
                  Not Specified
                  Logged:
                  Time Spent - 2 days, 2 hours, 30 minutes
                  2d 2h 30m